<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/BackLight.i3d</filename>
	<rootNode node="0" />
    <defaultLight node="0|0" lightTypes="0" intensity="200"/>
	<defaultLight node="0|1" lightTypes="0" intensity="200"/>
	<brakeLight   node="0|2" intensity="200"/>
	<turnLightLeft node="0|3" intensity="200"/>
</light>
